commit f61685f8ad47f7b3579c889548e061868343511f
Author: jklowden <jklowden>
Date:   Sun Feb 1 23:40:56 2009 +0000

    first stab at adding SQL files

diff --git a/src/dblib/unittests/Makefile.am b/src/dblib/unittests/Makefile.am
index 2eb5e54..e83959e 100644
--- a/src/dblib/unittests/Makefile.am
+++ b/src/dblib/unittests/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.44 2008/11/12 00:47:40 jklowden Exp $
+# $Id: Makefile.am,v 1.45 2009/02/01 23:40:56 jklowden Exp $
 TESTS		=	t0001$(EXEEXT) t0002$(EXEEXT) t0003$(EXEEXT)\
 			t0004$(EXEEXT) t0005$(EXEEXT) t0006$(EXEEXT)\
 			t0007$(EXEEXT) t0008$(EXEEXT) t0009$(EXEEXT)\
@@ -13,6 +13,11 @@ TESTS		=	t0001$(EXEEXT) t0002$(EXEEXT) t0003$(EXEEXT)\
 			setnull$(EXEEXT)
 check_PROGRAMS	=	$(TESTS)
 
+EXTRA_DIST = 	bcp.sql dbmorecmds.sql done_handling.sql rpc.sql \
+		t0001.sql t0002.sql t0003.sql t0004.sql t0005.sql t0006.sql t0007.sql t0009.sql \
+		t0011.sql t0012.sql t0013.sql t0014.sql t0015.sql t0016.sql t0017.sql t0018.sql \
+		t0020.sql t0022.sql t0023.sql text_buffer.sql timeout.sql
+
 t0001_SOURCES	=	t0001.c common.c common.h
 t0002_SOURCES	=	t0002.c common.c common.h
 t0003_SOURCES	=	t0003.c common.c common.h

